This project contains 3 outdated development dependencies.

Crate itertools

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 either^1.01.12.0up to date

Dev dependencies

(5 total, 3 outdated)

CrateRequiredLatestStatus
 criterion^0.4.00.5.1out of date
 paste^1.0.01.0.15up to date
 permutohedron^0.20.2.4up to date
 quickcheck^0.91.0.3out of date
 rand^0.70.8.5out of date